## golang-codegangsta-cli 0.0~git20150117

=== debian/changelog ===
golang-codegangsta-cli (0.0~git20150117-1) unstable; urgency=medium

  * Initial release. (Closes: #775606)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 17 Jan 2015 15:45:59 +0000
