=== debian/control ===
Source: golang-codegangsta-cli
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-codegangsta-cli.git -b unstable
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-codegangsta-cli.git
Homepage: https://github.com/codegangsta/cli

Package: golang-codegangsta-cli-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go
Built-Using: ${misc:Built-Using}
Description: simple library for building command line apps in Go
 cli.go is simple library for building command line apps in Go. It
 allows is writing fast and distributable command line applications in an
 expressive way.
 .
 This package contains the source.
