## golang-codegangsta-cli 0.0~git20151221

=== debian/changelog ===
golang-codegangsta-cli (0.0~git20151221-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Thu, 16 Jun 2016 11:34:18 +1000

golang-codegangsta-cli (0.0~git20151221-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Standards-Version: 3.9.7.
  * Install upstream "README.md".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 Mar 2016 09:23:01 +1100

golang-codegangsta-cli (0.0~git20150117-3) unstable; urgency=medium

  * Team upload.
  * Fix Breaks/Replaces version number so upgrades work. (Closes: #801558)

 -- Tianon Gravi <tianon@debian.org>  Mon, 12 Oct 2015 10:50:21 -0700

golang-codegangsta-cli (0.0~git20150117-2) unstable; urgency=medium

  * Team upload.
  * Rename binary package to "golang-github-codegangsta-cli" to be in line with
    pkg-go team policy.

 -- Tianon Gravi <tianon@debian.org>  Mon, 05 Oct 2015 01:54:00 -0700
