=== debian/control ===
Source: golang-codegangsta-cli
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang (>= 1.17~), golang-go
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-codegangsta-cli.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-codegangsta-cli.git
Homepage: https://github.com/codegangsta/cli
XS-Go-Import-Path: github.com/codegangsta/cli

Package: golang-github-codegangsta-cli-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Replaces: golang-codegangsta-cli-dev (<< 0.0~git20150117-2~)
Breaks: golang-codegangsta-cli-dev (<< 0.0~git20150117-2~)
Provides: golang-codegangsta-cli-dev
Description: simple library for building command line apps in Go
 cli.go is simple library for building command line apps in Go. It
 allows is writing fast and distributable command line applications in an
 expressive way.
 .
 This package contains the source.

Package: golang-codegangsta-cli-dev
Section: oldlibs
Architecture: all
Depends: golang-github-codegangsta-cli-dev, ${misc:Depends}
Description: Transitional package for golang-github-codegangsta-cli-dev
 This is a transitional package to ease upgrades to the
 golang-github-codegangsta-cli-dev package. It can be safely removed.
