=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: golang-codegangsta-cli
 Section: devel
-Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-golang (>= 1.17~), golang-go
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-codegangsta-cli.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-codegangsta-cli.git
+Priority: optional
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Jelmer Vernooĳ <jelmer@debian.org>, Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper (>= 11~), dh-golang (>= 1.17~), golang-any
+    ,golang-github-urfave-cli-dev
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-codegangsta-cli.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-codegangsta-cli
 Homepage: https://github.com/codegangsta/cli
 XS-Go-Import-Path: github.com/codegangsta/cli
 
 Package: golang-github-codegangsta-cli-dev
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+    ,golang-github-urfave-cli-dev
 Replaces: golang-codegangsta-cli-dev (<< 0.0~git20150117-2~)
 Breaks: golang-codegangsta-cli-dev (<< 0.0~git20150117-2~)
 Provides: golang-codegangsta-cli-dev
